
#wb_header { height: 90px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll center top; }
#wb_main { height: 1570px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background: #1a1b1c none repeat-x scroll left top; }
body { background: #eae8e9 url("../gallery_gen/b6e4c0435c1778cbc51900204f266da7.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/d84b615b34c2e57f7ac688479ea8a1ce.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1720px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1720px; overflow: hidden; min-height: 1720px; }
#wb_element_instance76 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #d1d1d1; border-color: #1a1b1c; }
#wb_element_instance76 .btn-collapser > .icon-bar { background-color: #1a1b1c; }
#wb_element_instance76 .btn-collapser:hover { background-color: #d1d1d1; border-color: #ff8400; }
#wb_element_instance76 .btn-collapser:hover > .icon-bar { background-color: #ff8400; }
#wb_element_instance76 { top: 50px; left: 20px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 449; }
#wb_element_instance76 ul { background: #d1d1d1 none repeat left top; border: 1px none #000000; }
#wb_element_instance76 > ul { display: none; }
#wb_element_instance76.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance76.collapse-expanded > ul > li { display: block; }
#wb_element_instance76.collapse-expanded li > ul { position: static; }
#wb_element_instance76.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance76.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance76, #wb_element_instance76 ul { text-align: left; }
#wb_element_instance76 ul ul { background: #1f1000 none repeat right top; }
#wb_element_instance76 li { margin: 0px 10px 0px 10px; }
#wb_element_instance76 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 20px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #1a1b1c; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance76 li.over > a, #wb_element_instance76 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ff8400; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance76 li.active > a { border: 0px none #000000; font: normal bold 20px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ff8400; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance76:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance76:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance76:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { top: 10px; left: 0px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { top: 5px; left: 170px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 351; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { top: 610px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 289; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { top: 0px; left: 0px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: none; z-index: 328; }
#wb_element_instance81 { top: 100px; left: 0px; min-width: 990px; width: 990px; min-height: 700px; height: 700px; display: block; z-index: 279; }
#wb_element_instance81 > .wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.5; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 990px; height: 700px; }
#wb_element_instance82 { top: 820px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance83 { top: 67px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 90px; }
	#wb_main { height: 1760px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 1910px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1910px; overflow: visible; min-height: 1910px; }
	#wb_element_instance76 { top: 40px; left: 0px; min-width: 768px; width: 768px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance76 ul { background: transparent none repeat right top; }
	#wb_element_instance76 .btn-collapser { display: none; }
	#wb_element_instance76 > ul { display: block; }
	#wb_element_instance77 { top: 20px; left: 10px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance78 { top: 5px; left: 620px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance79 { top: 600px; left: 10px; min-width: 750px; width: 750px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance80 { top: 1120px; left: 170px; min-width: 570px; width: 570px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance81 { top: 100px; left: 0px; min-width: 990px; width: 990px; min-height: 700px; height: 700px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 990px; height: 700px; }
	#wb_element_instance82 { top: 820px; left: 0px; display: block; }
	#wb_element_instance83 { top: 67px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 90px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1050px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1050px; overflow: visible; min-height: 1050px; }
	#wb_element_instance76 { top: 40px; left: 0px; min-width: 840px; width: 840px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance76 ul { background: transparent none repeat right top; }
	#wb_element_instance76 .btn-collapser { display: none; }
	#wb_element_instance76 > ul { display: block; }
	#wb_element_instance77 { top: 20px; left: 20px; min-width: 312px; width: 312px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance78 { top: 6px; left: 810px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance79 { top: 40px; left: 0px; min-width: 970px; width: 970px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance80 { top: 190px; left: 30px; min-width: 480px; width: 480px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance81 { top: 100px; left: 0px; min-width: 990px; width: 990px; min-height: 700px; height: 700px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 990px; height: 700px; }
	#wb_element_instance82 { top: 820px; left: 0px; display: block; }
	#wb_element_instance83 { top: 67px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 90px; }
	#wb_main { height: 1930px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2080px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2080px; overflow: visible; min-height: 2080px; }
	#wb_element_instance76 { top: 40px; left: 230px; min-width: 860px; width: 860px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance76 ul { background: transparent none repeat right top; }
	#wb_element_instance76 .btn-collapser { display: none; }
	#wb_element_instance76 > ul { display: block; }
	#wb_element_instance77 { top: 10px; left: 20px; min-width: 360px; width: 360px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance78 { top: 6px; left: 978px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance79 { top: 610px; left: 10px; min-width: 1180px; width: 1180px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance80 { top: 1190px; left: 170px; min-width: 990px; width: 990px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance81 { top: 100px; left: 0px; min-width: 990px; width: 990px; min-height: 700px; height: 700px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 990px; height: 700px; }
	#wb_element_instance82 { top: 820px; left: 0px; display: block; }
	#wb_element_instance83 { top: 67px; left: 0px; display: block; }
}
